[FileInfo]
TranslatorsName = 'Cluni'

[Languagedata]
aktLang = English
loadFubu = load Fubu
closeFubu = close Fubu
Groupbox = File
Fubupath = no Fubu loaded
btnSaveAs = save as...
Herst = Manufracturer
Mod = Modell
Sprache = Language
Ver = Firmwareversion
supported = supported 
notsupported = not supported 
PC_0 = Change Pictures
PC_1 = MainScreenEditor
PC_2 = Setup
PC_3 = Help
PC_4 = about
closeBtn = close
Check_comp = compressed
Check_del = deleted
LabelPicsfound = Pics found
Panel2text = Sorry! Only supported for S/ME45i_v04, SL45iv56! 
Profile	= Profile
one = one Icon
two = two Icons
chkPatchInstalled = "Show Profile Logo Patch v2" installed
comboNetSymbols = Net Symbol Typ
BattIcon = Battery Icon
ApplyIcon = apply changes
vklay = start V-Klay with Patch
Flashinfo = Flash-Info
Edit_INI = edit INI-File
PicID = PIC
Groesse = Size
Bytes = Bytes
PIT_Adr = PIT-Adr.
real_Adr = real Adr.
getitfrom = get it from
loadpicfromfile = load pic from file
savepictofile = save pic to file
savepicstofolder = save all pics to folder
errorshowpic = Error while displaying picture!
savemessage = File successfully saved!
saveerror = There have been errors while saving!
modellerror = Modell not supported! Sorry!
picreaderror = At least one error while reading pictures!
VKlayPath = set Path to V-Klay
QuitMsg = Programm will quit now! Please start again!
ProfPics = Profile Pics
NetPics = Netsymbol Pics
BatPics = Battery Pics
change = to change
Icon = Icon
